button {
  background-color: #aaa;
  border: none;
  border-radius: 0
  box-shadow: 0 2px 0 #888, 1px 4px 2px rgba(0,0,0,0.2);
  color: white;
  display: block;
  font-family: sans-serif;
  font-size: .85em;
  font-weight: 300;
  outline: none;
  padding: 0;
  position: relative;
  overflow: hidden;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  width: 32px;
  float:left; 
  margin-right:12px; 
}

/*button { display:inline;  position: relative; padding:1.3em 0; width:100%; height:auto; border: none; line-height:1em; float:left;}*/

button[data-sharer="twitter"]         {background: url('/themes/site_themes/allied/images/twitter-share.png') no-repeat 0 0; background-size: 34px 32px; background-color: none; }
button[data-sharer="facebook"]     {background: url('/themes/site_themes/allied/images/facebook-share.png') no-repeat 0 0;  background-size: 34px 32px;  background-color: none;}
button[data-sharer="linkedin"]      {background: url('/themes/site_themes/allied/images/linkedin-share.png') no-repeat 0 0;  background-size: 34px 32px; background-color: none;}
button[data-sharer="googleplus"]  {background: url('/themes/site_themes/allied/images/googleplus-share.png') no-repeat 0 0;  background-size: 34px 32px;  background-color: none;}
button[data-sharer="pinterest"]      {background: url('/themes/site_themes/allied/images/pinterest-share.png') no-repeat 0 0;  background-size: 34px 32px; background-color: none;}

button:active {box-shadow: 0 0 0 transparent;  transform: translateY(2px);}
button:hover {text-decoration: none; transition: all .2s ease-in-out;  transform: scale(1.1);}
@media (max-width: 840px) {.license    { margin-top: 20px;  margin-left: 0;} }


